# Generated by Django 2.0.5 on 2020-07-15 13:22

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0011_auto_20200617_1256'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='applies_to_manufacturers',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=200), blank=True, default=[], size=None),
        ),
    ]
